2018年05月的文章

OAM

Centos7安装最新版Nodejs

Clave 发布于 2018-05-28

使用yum install npm 安装的版本太老,所以尝试手动安装。 经过测试发现,node,npm,yarn版本必须配套一致,否则会出现很多问题。